.header-bottom .container, .header-main .container {
    width: 1180px;
    padding: 0px 40px;
}
.menu-another.hidden-xs.hidden-sm {
    display: none;
}
.gva-search-region.search-region {
    display: none;
}
#footer .container {
    width: 100%;
    padding: 0px 40px;
}
.header-bottom .container .col-xs-12 {
    padding-left: 0;
}
#header nav ul > li > a:last-child {
  padding-right: 5px;
}
.header-menu  ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.header-menu ul li {
    padding: 3px 4px;
    background-color: #fff;
    text-transform: uppercase;
    font-size: 1.2rem;
    display: inline-block;
}
.header-logo {
    float: left;
}
.header-menu {
    float: left;
}
#header nav ul > li > a {
    color: #343534 !important;
    font-size: 15px;
    display: block;
    padding: 10px 15px;
    line-height: normal;
    text-transform: uppercase;

}
#header .col-xs-12.area-main-menu nav ul > li > a{
   padding: 1.4em 1.5em !important;
}
.header-right {
    float: right;
    float: right;
    margin-top: 10px;
    margin-left: 10px;
}
.search-block {
    float: right;
}
.search-block label { display: none; }
.search-block input {
    display: block;
    width: 30%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    width: 100% !important;
    position: relative;
    background: #E0E0E0 !important;
    color: #fff;
	margin-top: 6px;
	width: 170px !important;
}
.search-block #edit-submit, .search-block .form-submit {
    background-color: rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
    color: rgb(255, 255, 255);
    text-shadow: none;
    background-image: url("../images/search.png") !important;
    background-size: 70% !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    width: 30px !important;
    background-color: transparent !important;
    color: transparent !important;
    position: absolute !important;
    padding: 6px;
    box-shadow: none;
    top: 1px;
    right: 5px;

}
.menu-hover .navigation .gva_menu .sub-menu{
background: #ffffff none repeat scroll 0 0 !important;
border-color: #ff8200 rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2) !important;
border-image: none;
border-style: solid !important;
border-width: 5px 1px 1px !important;
box-shadow: 2px 2px 2px #888888 !important;
padding-bottom: 20px !important;
text-align: center ;
color: gray !important;
z-index: 15 !important;
}

.main-menu {
    background-color: #e0e0e0 !important;
}
header.header-v1 .main-menu .area-inner ul.gva_menu > li > a {
    padding: 1.4em 1.5em !important;
    color: #343534 !important;
    font-size: 15.4px !important;
}

header.header-v1 .main-menu .area-inner ul.gva_menu > li > a {
    padding: 1.4em 1.5em !important;
}

header.header-v1 .site-branding {
    padding: 0 !important;
}
header.header-v1 .main-menu .area-inner ul.gva_menu > li > a {
    padding: 16px 11px 13px !important;
   
}

    .menu-hover .navigation .gva_menu .sub-menu > li {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    border-bottom: 0 none !important;
    margin-top: 0 !important;
}
#header nav ul > li > a {padding: 5px 15px;}
.menu-hover .navigation .gva_menu .sub-menu > li > a {padding-right: 0 !important;font-size: 15px !important;}
span.icaret.nav-plus.fa.fa-angle-down {
    display: none;
}
#footer {
    background: #fff !important;
    border-top: 8px solid #E0E0E0 !important;
}
#footer {
    background: #0e0e0e;
    border-top: 4px solid #0e0e0e;
    font-size: 1em;
    margin-top: 50px;
    padding: 70px 0 0;
    position: relative;
    clear: both;
}
#footer h2 {
    font-size: 1.4em;
    line-height: 27px;
    margin-bottom: 14px;
}

#footer p {
    color: #343534;
}
#footer ul {
    padding: 0;
}
#footer ul{
    border: none;
    list-style: none;
    text-align: left;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer a {
    color: #343534 !important;
}
ul.menu > li {
    padding: 0;
}
#footer h2 {
    border-bottom: 1px solid rgb(255, 130, 0);
    padding-bottom: 10px;
}
p {
    color: #777777;
    line-height: 24px;
    margin: 0 0 20px !important;
}
.block {
    margin-bottom: 0px !important;
}
#footer h2 span {
    display: inline-block;
    font-size: 24px;
    font-weight: 400;
   text-transform: uppercase;
    letter-spacing: 0.5px;
    z-index: 9;
}
#footer ul li {
    margin: 0 0 0 0.5em;
}
#block-quicklinks-menu {
    position: relative;
    top: -6px;
}
#footer ul {
    margin-bottom: 10px !important;
}
#footer hr {
    height: 2px;
}
#footer hr {
    background-image: linear-gradient(to right, #ff8200, #ff8200, #ff8200) !important;
}
#footer hr {
   border-top: 0 none !important;
}
#footer .container .row > div {
    margin-bottom: 25px;
}
#footer .footer-copyright {
    background: #fff !important;
    border-top: 0px !important;
    margin-top: 0px !important;
}

#footer .footer-copyright {
    background: #060606;
    border-top: 4px solid #060606;
    margin-top: 40px;
    padding: 30px 0 10px;
}
header.header-v1 .header-main {
    padding: 0px !important;
}
header.header-v1 .main-menu .area-inner ul.gva_menu > li > a {
    padding: 16px 11px !important;
    font-weight: 400 !important;
}
.menu-hover .navigation .gva_menu .sub-menu {
    top: 100% !important;
}
.main-menu ul li a {
    text-align: center !important;
}
.menu-hover .navigation .gva_menu .sub-menu {
    min-width: 400px !important;
}
.menu-hover .navigation .gva_menu .sub-menu {
 padding: 10px 0px 20px !important;

}
#header .menu-hover .navigation .gva_menu .sub-menu > li > a {
    padding: 0.4em 0.3em !important;
}
.navbar-toggle {
    display: none;
}
.menu-hover .navigation .gva_menu .sub-menu > li ul {
   top: 50% !important;

}
#edit-preview, #edit-submit, .button--primary {
    background: #e0e0e0 !important;
}
header .gva-search-region .search-content {
    border: 1px solid rgba(0, 0, 0, 0.1) !important;
}

header .gva-search-region.show .icon {
    color: #000 !important;
     border-color: #000 !important;
}
header .gva-search-region .icon:hover {
    color:  #000 !important;
}
.gva-offcanvas-inner .close-offcanvas a {
   color: #000 !important;
   border: 1px solid rgba(0, 0, 0, 0.1) !important;
}
header .gva-search-region .search-content::after {
    border-bottom-color: #938888 !important;
}
header .gva-search-region .icon:hover {
     border-color: #000 !important;
}



.content-full{
	overflow:visible !important;}


#block-childbookblock ul ul {
	z-index: 9999;
}
.highlighted.area {
    display: none;
}

div#block-gavias-remito-user-login,#block-gavias-remito-tools {
    display: none;
}

@media screen and (max-width: 1199px) {
.header-bottom .container, .header-main .container{
    width: 100% !important;
}


}
@media screen and (max-width: 980px) {

#footer .col-md-4 {
    float: left;
    width: 33.3333% !important;
}
#footer .col-md-12 {
    float: left;
    width: 100%;
}
}
@media screen and (max-width: 767px) {
.navbar-toggle {
    float: left;
    box-shadow: none;
    z-index: 999;
    margin-top: 25px !important;
    margin-bottom: 19px;
    display: block;
}
.header-logo {
    float: none;
}
.menu-another.hidden-xs.hidden-sm {
    display: block;
}
.gva-search-region.search-region {
    display: block;
}
.header-right #block-primarymenu {
    display: none;
}
.header-menu, .header-right { float: none; }
}
@media screen and (max-width: 640px) {
#footer .col-md-4 {
    width: 100% !important;
}

}
@media screen and (max-width: 480px) {
.header-bottom .container, .header-main .container {
   padding: 0px 15px;
}

}
@media screen and (max-width: 375px) {
header .gva-search-region .search-content {
  width: 250px !important;
 
}
header .gva-search-region .search-content input#edit-keys {
    width: 140px !important;
}
#edit-preview, #edit-submit, .button--primary {
   font-size: 10px !important;
   padding: 8px 10px !important;
}
}